## jenkins-job-builder 0.9.0

=== requirements.txt ===
argparse
ordereddict
PyYAML
python-jenkins
pbr>=0.8.2,<1.0
