## jenkins-job-builder 0.4.0

=== debian/changelog ===
jenkins-job-builder (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches: Add upstream fixes for packaging
    - 0001-Documentation-fixes-to-make-Sphinx-happy.patch
    - 0002-Remove-setuptools-git-from-setup.py.patch
  * debian/control:
    - Bump Standards-Version to 3.9.4
    - Remove Build-Depends on python3-sphinx (Closes: 697787)

 -- Paul Belanger <paul.belanger@polybeacon.com>  Wed, 30 Jan 2013 20:38:28 -0500

jenkins-job-builder (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #693145)

 -- Paul Belanger <paul.belanger@polybeacon.com>  Tue, 20 Nov 2012 16:07:22 -0500
