## jenkins-job-builder 0.5.0

=== debian/changelog ===
jenkins-job-builder (0.5.0-2) unstable; urgency=medium

  * Move creation of /usr/bin/jenkins-jobs symlink from debian/rules to
    .link file.  Closes: #728585.  Thanks to Felix Geyer for the patch. 
  * Add missing dependency on python-pkg-resources.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 26 Mar 2014 11:21:55 +0100

jenkins-job-builder (0.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #718126)
  * debian/patches: Merged upstream
    - 0001-Documentation-fixes-to-make-Sphinx-happy.patch
    - 0002-Remove-setuptools-git-from-setup.py.patch
  * debian/patches: Add upstream fixes for packaging
    - 0001-Fixing-documentation.patch

 -- Paul Belanger <paul.belanger@polybeacon.com>  Sun, 28 Jul 2013 10:32:09 -0400
