=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  libjs-underscore,
  python-jenkins,
  python-yaml,
+ python-pkg-resources,
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends}
