=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 	dh_install
 	mv debian/jenkins-job-builder/usr/bin/jenkins-jobs \
 		debian/jenkins-job-builder/usr/share/jenkins-job-builder
-	dh_link /usr/share/jenkins-job-builder/jenkins-jobs /usr/bin/jenkins-jobs
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
