## jenkins-job-builder 0.8.1

=== debian/changelog ===
jenkins-job-builder (0.8.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/patches:
    - drop authorization-property-add-extended-read-support.patch - merged
    - drop general-add-support-for-childCustomWorkspace.patch - merged
    - drop matrix-project-add-support-for-dynamic-axis.patch - merged
    - add 0002-general-add-support-for-childCustomWorkspace.patch
    - add 0005-builders-add-publish-over-ssh-support-as-a-build-ste.patch
  * debian/control: bump python-pbr build-dependency to 0.8.2

 -- Fathi Boudra <fabo@debian.org>  Sun, 15 Jun 2014 19:16:53 +0300

jenkins-job-builder (0.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #749819)
  * debian/patches:
    - drop Fix-doc-error-in-the-testng-publisher.patch
    - add authorization-property-add-extended-read-support.patch
    - add general-add-support-for-childCustomWorkspace.patch
    - add matrix-project-add-support-for-dynamic-axis.patch
  * debian/control: add python-pbr build-dependency.
  * debian/rules: export PBR_VERSION to workaround ftbfs caused by pbr.

 -- Fathi Boudra <fabo@debian.org>  Sat, 24 May 2014 14:37:28 +0300

jenkins-job-builder (0.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #736869)
  * debian/control: add python-sphinxcontrib-programoutput build dependency.
  * debian/patches:
    - drop 0001-Fixing-documentation.patch - stolen upstream
    - add Fix-doc-error-in-the-testng-publisher.patch - stolen upstream.
    - add workaround-programoutput.patch to fix programoutput usage
       doc/source/installation.rst:81:
       ERROR: Command u'jenkins-jobs --help' failed:
       [Errno 2] No such file or directory

 -- Fathi Boudra <fabo@debian.org>  Sun, 11 May 2014 10:34:52 +0300
