## jenkins-job-builder 0.9.0

=== debian/changelog ===
jenkins-job-builder (0.9.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix deletion of jobs. (Closes: #773642)

 -- Michael Prokop <mika@debian.org>  Mon, 22 Dec 2014 13:42:13 +0100

jenkins-job-builder (0.9.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #763813)
  * Refresh debian/patches against new upstream version (thanks
    to Christian Hofstaedtler <zeha@debian.org> for reviewing).

 -- Michael Prokop <mika@debian.org>  Wed, 08 Oct 2014 00:51:26 +0200
