=== debian/control ===
Source: jenkins-job-builder
Maintainer: Paul Belanger <paul.belanger@polybeacon.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-jenkins,
               python-pbr (>= 0.8.2),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-sphinxcontrib-programoutput,
               python-yaml
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: http://ci.openstack.org/jenkins-job-builder
Vcs-Git: git://github.com/pabelanger/jenkins-job-builder-deb.git
Vcs-Browser: https://github.com/pabelanger/jenkins-job-builder-deb

Package: jenkins-job-builder
Architecture: all
Depends: libjs-jquery,
         libjs-underscore,
         python-jenkins,
         python-pkg-resources,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: Configure Jenkins using YAML files
 Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
 and uses them to configure Jenkins. You can keep your job descriptions in
 human readable text format in a version control system to make changes and
 auditing easier. It also has a flexible template system, so creating many
 similarly configured jobs is easy.
