=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# https://bugs.launchpad.net/openstack-ci/+bug/1322882
+export PBR_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | cut -f1 -d '-')
 
 %:
 	dh $@ --with python2,sphinxdoc
