## jenkins-job-builder 1.3.0+2015.12.15.git136.959eb4b909

=== requirements.txt ===
ordereddict
six>=1.5.2
PyYAML
python-jenkins>=0.4.8
pbr>=0.8.2,<2.0
