=== debian/changelog ===
jenkins-job-builder (1.3.0+2015.12.15.git136.959eb4b909-1) unstable; urgency=medium

  * New upstream release, based on commit 959eb4b909:
    - Fix AttributeError when updating jobs in Python 3 (Closes: #799277).
  * Refreshed patches.
  * Bumped python-jenkins (build-)depends to 0.4.11.
  * Disable 3 stupid tests which are breaking in my sbuild for Jessie:
    - tests.builder.test_builder.TestCaseTestBuilder.test_plugins_list
    - tests.builder.test_builder.TestCaseTestBuilder.test_plugins_list_from_jenkins
    - tests.localyaml.test_localyaml.TestCaseLocalYamlIncludeAnchors.test_multiple_same_anchor_in_multiple_toplevel_yaml

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2015 10:35:35 +0100

jenkins-job-builder (1.3.0-5) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:07:20 +0000

jenkins-job-builder (1.3.0-4) unstable; urgency=medium

  [ Fathi Boudra ]
  * Added myself as Uploader.

  [ Thomas Goirand ]
  * Fixed upgrade from testing by adding Breaks+Replaces (Closes: #799339).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2015 09:11:23 +0000

jenkins-job-builder (1.3.0-2) unstable; urgency=medium

  * Made package reproducible. Thanks to Reiner Herrmann <reiner@reiner-h.de>
    for his bug report and patch (Closes: #782472).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 09:43:44 +0000

jenkins-job-builder (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased patches.
  * Added missing build-depends: python3-jenkins (>= 0.4.8)
  * Blacklist better the test_yaml_snippet test.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 07:32:04 +0000

jenkins-job-builder (1.2.0-1) unstable; urgency=medium

  * Taking over maintenance in the OpenStack PKG group:
    - Changed Maintainer: field, and added myself as Uploader.
    - Changed VCS fields.
  * New upstream release.
  * Fixed some of the debian/copyright (years, debian/* holders).
  * Fixed (build-)dependencies.
  * Now running unit tests at build time.
  * Removed useless X-Python-Version: >= 2.6.
  * Standards-Version is now 3.9.6.
  * Removed patched merged upstream:
    - 0002-general-add-support-for-childCustomWorkspace.patch
    - 0006-fix-delete-job-command-and-add-tests.patch
  * Rebased:
    - 0005-builders-add-publish-over-ssh-support-as-a-build-ste.patch
  * Removes ordereddict and argparse from requirements.txt

 -- Thomas Goirand <zigo@debian.org>  Sat, 22 Aug 2015 15:22:07 +0200
