=== debian/control ===
Source: jenkins-job-builder
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Paul Belanger <paul.belanger@polybeacon.com>,
           Fathi Boudra <fabo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 0.8.2),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 0.8.2),
               python3-setuptools,
Build-Depends-Indep: python-fixtures,
                     python-jenkins (>= 0.4.11),
                     python-mock,
                     python-sphinxcontrib.programoutput,
                     python-testscenarios,
                     python-testtools,
                     python-yaml,
                     python3-fixtures,
                     python3-jenkins (>= 0.4.1),
                     python3-mock,
                     python3-testscenarios,
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Homepage: http://ci.openstack.org/jenkins-job-builder
Vcs-Git: git://github.com/pabelanger/jenkins-job-builder-deb.git
Vcs-Browser: https://github.com/pabelanger/jenkins-job-builder-deb

Package: python-jenkins-job-builder
Architecture: all
Depends: python-jenkins (>= 0.4.11),
         python-pbr (>= 0.8.2),
         python-pkg-resources,
         python-six,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: Configure Jenkins using YAML files - Python 2.7
 Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
 and uses them to configure Jenkins. You can keep your job descriptions in
 human readable text format in a version control system to make changes and
 auditing easier. It also has a flexible template system, so creating many
 similarly configured jobs is easy.
 .
 This package contains the Python 2.7 module.

Package: python3-jenkins-job-builder
Architecture: all
Depends: python3-jenkins (>= 0.4.1),
         python3-pbr (>= 0.8.2),
         python3-pkg-resources,
         python3-six,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Description: Configure Jenkins using YAML files - Python 3.x
 Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
 and uses them to configure Jenkins. You can keep your job descriptions in
 human readable text format in a version control system to make changes and
 auditing easier. It also has a flexible template system, so creating many
 similarly configured jobs is easy.
 .
 This package contains the Python 3.x module.

Package: jenkins-job-builder-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: jenkins-job-builder (<< 1.3.0)
Replaces: jenkins-job-builder (<< 1.3.0)
Description: Configure Jenkins using YAML files - doc
 Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
 and uses them to configure Jenkins. You can keep your job descriptions in
 human readable text format in a version control system to make changes and
 auditing easier. It also has a flexible template system, so creating many
 similarly configured jobs is easy.
 .
 This package contains the documentation.

Package: jenkins-job-builder
Architecture: all
Depends: python-jenkins-job-builder (= ${binary:Version}) | python3-jenkins-job-builder (= ${binary:Version}),
         ${misc:Depends},
Description: Configure Jenkins using YAML files - metapackage
 Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
 and uses them to configure Jenkins. You can keep your job descriptions in
 human readable text format in a version control system to make changes and
 auditing easier. It also has a flexible template system, so creating many
 similarly configured jobs is easy.
 .
 Metapackage to install the Python 2 or 3 version of jenkins-job-builder.
