## jenkins-job-builder 1.4.0

=== debian/changelog ===
jenkins-job-builder (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs.
  * Removed 0005-builders-add-publish-over-ssh-support-as-a-build-ste.patch
    (Closes: #806715)

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 3.9.7 (no change).
  * Added myself in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2016 09:31:21 +0000
