## jenkins-job-builder 1.6.1

=== requirements.txt ===
six>=1.5.2
PyYAML
python-jenkins>=0.4.8
pbr>=1.0.0,<2.0
