=== debian/changelog ===
jenkins-job-builder (1.6.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 27 May 2017 18:39:07 +0200

jenkins-job-builder (1.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Fathi Boudra ]
  * New upstream release (Closes: #834012).
  * Remove removes-deprecated-depends.patch - merged upstream.
  * Add builders-add-publish-over-ssh-support-as-a-build-step.patch
    'Publish over SSH' plugin is only supported in the publishers.
    It can also be used as a build step during the build process.
    https://review.openstack.org/#/c/98437/
  * Bump python-pbr (build-)depends from 0.8.2 to 1.0.0.

  [ Thomas Goirand ]
  * Build-Depends on openstack-pkg-tools >= 52~ and use its new facilities.
  * The binary for generating jobs is now /usr/bin/jenkins-jobs and not
    jenkins-job-builder, updating maintainer scripts (for update-alternatives)
    accordingly.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Aug 2016 10:59:59 +0000
