=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Fathi Boudra <fabo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 0.8.2),
+               python-pbr (>= 1.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 0.8.2),
+               python3-pbr (>= 1.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-fixtures,
                      python-jenkins (>= 0.4.11),
@@ -29,7 +29,7 @@
                      python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://ci.openstack.org/jenkins-job-builder
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/jenkins-job-builder.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/jenkins-job-builder.git
@@ -37,7 +37,7 @@
 Package: python-jenkins-job-builder
 Architecture: all
 Depends: python-jenkins (>= 0.4.11),
-         python-pbr (>= 0.8.2),
+         python-pbr (>= 1.0.0),
          python-pkg-resources,
          python-six,
          python-yaml,
@@ -56,7 +56,7 @@
 Package: python3-jenkins-job-builder
 Architecture: all
 Depends: python3-jenkins (>= 0.4.1),
-         python3-pbr (>= 0.8.2),
+         python3-pbr (>= 1.0.0),
          python3-pkg-resources,
          python3-six,
          python3-yaml,
