=== debian/changelog ===
jenkins-job-builder (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Fixing VCS fields.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Aug 2017 22:38:39 +0200
