=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
                      testrepository,
 Standards-Version: 3.9.8
 Homepage: http://ci.openstack.org/jenkins-job-builder
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/jenkins-job-builder.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/jenkins-job-builder.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/zigo/jenkins-job-builder.git/
+Vcs-Git: https://anonscm.debian.org/git/users/zigo/jenkins-job-builder.git
 
 Package: python-jenkins-job-builder
 Architecture: all
