=== debian/changelog ===
jenkins-job-builder (2.0.3-2) unstable; urgency=medium

  * Fixed update-alternative handling after Python 2 support removed:
    remove existing python2-jenkins-job alternative, and do not install
    any alternative at all (Closes: #895012).
  * Removed Breaks+Replaces and let users clean the old Python 2 package by
    themselves.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Apr 2018 10:52:53 +0000

jenkins-job-builder (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/changelog: Remove trailing whitespaces

  [ David Rabel ]
  * Fix d/gbp.conf.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased 0001-workaround-programoutput.patch.
  * Kill support for Python 2.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Apr 2018 12:39:30 +0000

jenkins-job-builder (2.0.0~b2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * Remove Fathi Boudra from Uploaders (Closes: #879305)

  [ Thomas Goirand ]
  * Run dh_clean (Closes: 884815).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Dec 2017 14:20:01 +0100

jenkins-job-builder (2.0.0~b2-1) experimental; urgency=medium

  * Updated VCS URLs.
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Fixed (build-)depends for this release.
  * Drop builders-add-publish-over-ssh-support-as-a-build-step.patch.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 11:20:29 +0200
