=== debian/watch ===
version=3
https://tarballs.openstack.org/jenkins-job-builder/jenkins-job-builder-(\d.\d.\d).tar.gz debian
