## jenkins-job-builder 2.5.0

=== debian/changelog ===
jenkins-job-builder (2.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Mattia Rizzolo ]
  * New upstream version 2.5.0.  Closes: #905917
  * Mark jenkins-job-builder-doc as Multi-Arch:foreign (from the m-a hinter).
  * Add ~ to Breaks/Replaces to cater for backports.
  * Add the upstream signing key.
  * d/watch: check the upstream gpg signature.
  * Add myself to uploaders.
  * Remove patch applied upstream.
  * Change build-dep from testrepository to python3-stestr.
  * Set Rules-Requires-Root:no.
  * Bump Standards-Version to 4.2.1.

  [ Héctor Orón Martínez ]
  * Enforce nocheck build profile in build dependencies.
    - This change cuts down dependency chain when tests are disabled, allowing
      easier backports for old stable releases.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Sep 2018 12:40:54 +0200

jenkins-job-builder (2.0.3-3) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Remove the old jenkins-jobs alternatives in preinst, to avoid a warning
    message during package upgrade.

  [ Luca Pierri ]
  * Added patch to fix spelling errors.
  * Removed nowadays wrong patch (*.py scripts  were not found).
  * Specified correct PATH and PYTHONPATH in override_dh_installman, so sphinx
    can find new built jenkins-jobs binary (Closes: #884002).
  * Added missing call to dh_installman to actually install the man page.
  * Moved the jenkins-jobs(1) manpage from -doc binary to the main
    jenkins-job-builder binary.
  * Cleaned up pointless dh overrides where we would have been following the
    dh sequence anyway.
  * Move the jenkins-jobs script into the main jenkins-job-builder binary.
  * Upgraded d/compat version to 11 as well as the dependency in d/control.
  * Removed unused bsd-2-clause from d/copyright.
  * Upgraded Standards-version in d/control.
  * Moved jenkins-job-builder package from python to misc section.

 -- Luca Pierri <lukepier95@gmail.com>  Sat, 21 Apr 2018 18:14:58 +0200
