=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: jenkins-job-builder
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Mattia Rizzolo <mattia@debian.org>,
  Paul Belanger <paul.belanger@polybeacon.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  openstack-pkg-tools (>= 75~),
  python3-all,
@@ -15,27 +16,34 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-fasteners,
- python3-fixtures,
+ python3-fixtures <!nocheck>,
  python3-jenkins (>= 0.4.15),
  python3-jinja2,
- python3-mock,
+ python3-mock <!nocheck>,
  python3-sphinxcontrib.programoutput,
+ python3-stestr <!nocheck>,
  python3-stevedore,
- python3-testscenarios,
- python3-testtools,
+ python3-testscenarios <!nocheck>,
+ python3-testtools <!nocheck>,
  python3-yaml,
- subunit,
- testrepository,
-Standards-Version: 4.1.3
+ subunit <!nocheck>,
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: http://ci.openstack.org/jenkins-job-builder
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/jenkins-job-builder
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/jenkins-job-builder.git
 
 Package: jenkins-job-builder
 Architecture: all
+Section: misc
 Depends:
  python3-jenkins-job-builder (= ${binary:Version}),
  ${misc:Depends},
+ ${python3:Depends},
+Breaks:
+ python3-jenkins-job-builder (<< 2.0.3-3~),
+Replaces:
+ python3-jenkins-job-builder (<< 2.0.3-3~),
 Description: Configure Jenkins using YAML files - metapackage
  Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
  and uses them to configure Jenkins. You can keep your job descriptions in
@@ -47,6 +55,7 @@
 
 Package: jenkins-job-builder-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
