=== debian/changelog ===
jenkins-job-builder (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 10 Dec 2018 10:02:57 +0100

jenkins-job-builder (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 02 Dec 2018 16:36:17 +0100

jenkins-job-builder (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 07 Nov 2018 13:55:36 +0100
