=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Mattia Rizzolo <mattia@debian.org>,
  Paul Belanger <paul.belanger@polybeacon.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 75~),
  python3-all,
