=== debian/changelog ===
jenkins-job-builder (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0.
  * Add patch to re-order some XML attributes, so they don't actually change
    position between Python 3.7 and 3.8 and therefore fix test failure.
  * Claim some copyright over debian/*.
  * Use the more standard pybuild build system instead of tools from pkg-os
    during the build.
  * Fix cleaning of the built directory.
  * Fix build the <nodoc> build profile/option (typoed as "nodocs" previously).
  * Bump debhelper compat level to 12.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 03 Feb 2020 23:56:22 +0100
