=== debian/control ===
--- 
+++ 
@@ -7,27 +7,29 @@
  Mattia Rizzolo <mattia@debian.org>,
  Paul Belanger <paul.belanger@polybeacon.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper (>= 12.8~),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 75~),
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx,
 Build-Depends-Indep:
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-fasteners,
  python3-fixtures <!nocheck>,
  python3-jenkins (>= 0.4.15),
  python3-jinja2,
  python3-mock <!nocheck>,
- python3-sphinxcontrib.programoutput,
+ python3-sphinx <!nodoc>,
+ python3-sphinxcontrib.programoutput <!nodoc>,
  python3-stestr <!nocheck>,
  python3-stevedore,
  python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  python3-yaml,
  subunit <!nocheck>,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://ci.openstack.org/jenkins-job-builder
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/jenkins-job-builder
