=== debian/watch ===
version=4
opts=pgpmode=auto \
https://tarballs.openstack.org/jenkins-job-builder/jenkins-job-builder-(\d.\d.\d).tar.gz debian
